/* @media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
} */

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }

    .subcategory_tab_list .hs_btn:hover {
        background-color: #007bc11a;
    }

    .hs_main_btn:hover,
    .hs_mobile_burger:hover {
        background-color: #00639b;
        border-color: #00639b;
        box-shadow: 0px 3px 17px 0px #00639ba8;
    }

    .hs_btn_alt:hover {
        background-color: #007bc1;
        border-color: #007bc1;
        color: #ffffff;
        box-shadow: 0px 3px 17px 0px #006ca9a8;
    }

    .hs_transparent_btn:hover {
        border-color: #007BC1;
        color: #007BC1;
    }

    .hs_download_btn:hover {
        background-color: #2e5e00;
        box-shadow: 0px 3px 17px 0px #1f3f0091;
    }

    .hs_menu_footer .menu_group__link:hover {
        color: #007BC1;
        text-decoration: underline;
    }

    .to_top:hover {
        background-color: rgba(0, 123, 193, 0.2);
        border-color: rgba(0, 123, 193, 0.4);
        color: #007BC1;
    }

    .main_contact_item:hover svg,
    .hs_product_item:hover .hs_product_item_name {
        color: #007bc1;
    }

    .hs_article_preview:hover .hs_article_preview_name,
    .hs_fav_post:hover .hs_fav_post_name {
        color: #007bc1;
    }

    a.main_contact_item_link:hover {
        text-decoration: underline;
    }

    .hs_header_mobile {
        display: none;
    }

    .hs_product_item:hover {
        box-shadow: 0px 7px 27px 0px #00507f33;
    }

    .hs_product_tab:hover {
        background-color: #e2ebf1;
    }

    .swiper_custom_arrow:hover {
        box-shadow: 0px 0px 17px 0px #00507f3b;
        color: #004268;
    }

    .pagination__item:hover {
        background-color: #00639b;
        border-color: #00639b;
        color: #fff;
        box-shadow: 0px 2px 12px 0px #00639bcc;
    }

    .hs_article_preview:hover {
        box-shadow: 0px 4px 28px 0px #00507f2e;
    }

    .hs_article_preview:hover .hs_read_more svg {
        transform: translateX(8px);
    }

    .hs_info_page_item:hover {
        box-shadow: 0px 4px 31px 0px #00507f2e;
        color: #007bc1;
    }

    .hs_document_item:hover {
        box-shadow: 0px 2px 30px 0px #00507f38;
    }
}

@media (min-width: 1250px) {
    .container {
        max-width: 1366px;
    }
}

@media (min-width: 1700px) {
    .container {
        max-width: 1650px;
    }

    .hs_mobile_burger {
        display: none;
    }
}

@media (max-width: 1700px) {
    .hs_main_about_inner:nth-child(5n),
    .hs_main_about_inner:nth-child(5n + 1),
    .hs_about_item:nth-child(even) .hs_main_about_inner {
        padding: 80px;
    }

    .hs_main_about_inner:nth-child(4n),
    .hs_about_item:nth-child(odd) .hs_main_about_inner {
        padding: 80px;
    }

    .main_contact_grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .hs_footer_menus {
        flex-direction: column;
    }

    .hs_mobile_burger {
        width: 50px;
        height: 50px;
        border-radius: 5px;
        background-color: #007bc1;
        cursor: pointer;
        transition: 0.5s;
    }

    .hs_mobile_burger .open_menu {
        opacity: 0;
    }

    .hs_mobile_burger.active_menu .open_menu {
        opacity: 1;
    }

    .hs_mobile_burger.active_menu .close_menu {
        opacity: 0;
    }

    .hs_header_right_section {
        gap: 16px;
    }

    .header_logo {
        height: 60px;
    }

    .header_logo svg {
        width: 100%;
        height: 100%;
    }

    .hs_main_about_ttl,
    .main_contact_ttl {
        font-size: 50px;
    }

    .hs_menu_footer .menu_group__list {
        max-width: none;
    }

    .main_contact_item {
        flex-direction: row;
        align-items: flex-start;
        gap: 15px;
    }

    .main_contact_item_ttl {
        margin: 0;
    }

    .hs_product_item_annotation {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 9;
        overflow: hidden;
    }

    .hs_about_item:nth-child(odd) .hs_main_about_inner,
    .hs_about_item:nth-child(even) .hs_main_about_inner {
        padding: 60px;
    }

    .hs_about_p_ttl {
        font-size: 48px;
    }

    .swiper_shadow {
        margin: -7px;
    }

    .hs_blog_sidebar {
        width: 400px;
        padding: 20px 14px;
    }

    .hs_product_item_image {
        width: 270px;
        height: 270px;
    }

    .hs_page_wrapper {
        gap: 24px;
    }

    .hs_fav_post {
        gap: 14px;
    }

    .hs_fav_post_image {
        width: 120px;
        min-width: 120px;
        height: 70px;
    }

    .hs_history_wrapper {
        gap: 45px;
    }

    .hs_info_page_grid.hs_grid_4 {
        grid-template-columns: repeat(3, 1fr);
    }

    .hs_info_page_grid.hs_grid_5 {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (max-width: 1250px) {
    .hs_main_about_grid {
        display: flex;
        flex-direction: column;
    }

    .hs_about_image {
        width: 100%;
        aspect-ratio: 16 / 9;
    }

    .hs_main_about_inner:nth-child(5n),
    .hs_main_about_inner:nth-child(5n + 1),
    .hs_main_about_inner:nth-child(4n) {
        padding: 40px 7px;
    }

    .hs_main_about_inner:nth-child(5n),
    .hs_main_about_inner:nth-child(5n + 1) {
        order: 1;
        max-width: 960px;
        margin: 0 auto;
    }

    .hs_about_image_1 {
        order: 2;
    }

    .hs_main_about_inner:nth-child(4n) {
        order: 3;
    }

    .hs_about_image_2 {
        order: 4;
    }

    .hs_header_mobile_right_section {
        gap: 16px;
    }

    .hs_callback_inner {
        max-width: none;
        gap: 100px;
    }

    .hs_product_wrapper {
        gap: 20px;
    }

    .hs_product_image {
        padding: 40px;
    }

    .hs_product_left {
        position: relative;
        top: auto;
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }

    .hs_history_wrapper {
        gap: 10px;
        flex-direction: column-reverse;
    }

    .fn_history_photo_slider,
    .fn_history_text_slider {
        height: 500px;
    }

    .hs_history_second_wrapper {
        width: 100%;
    }

    .hs_page_about_wrapper .hs_main_about_grid div:first-child {
        order: 1;
    }

    .hs_page_about_wrapper .hs_main_about_grid div:nth-child(2) {
        order: 2;
    }

    .hs_page_about_wrapper .hs_main_about_grid div:nth-child(3) {
        order: 4;
    }

    .hs_page_about_wrapper .hs_main_about_grid div:nth-child(4) {
        order: 3;
    }

    .hs_page_about_wrapper .hs_main_about_grid div:nth-child(5) {
        order: 5;
    }

    .hs_page_about_wrapper .hs_main_about_grid div:nth-child(6) {
        order: 6;
    }

    .hs_page_about_wrapper .hs_main_about_grid div:nth-child(7) {
        order: 8;
    }

    .hs_page_about_wrapper .hs_main_about_grid div:nth-child(8) {
        order: 7;
    }

    .hs_history_inner .hs_main_about_ttl {
        margin-bottom: 40px;
    }

    .hs_info_page_grid.hs_grid_4 {
        grid-template-columns: repeat(2, 1fr);
    }

    .hs_info_page_grid.hs_grid_5 {
        grid-template-columns: repeat(3, 1fr);
    }

    .hs_info_page_inner_descripton {
        flex: unset;
        width: 100%;
    }

    .hs_info_page_sidebar {
        width: 100%;
        max-width: 393px;
        margin: 0 auto;
    }

    .contact_tabs-block-desc div {
        grid-template-columns: 1fr;
        gap: 2px;
    }

    .main_contact_grid {
        grid-gap: 20px;
        gap: 20px;
    }

    .main_form {
        max-width: 460px;
        padding: 30px;
    }

    .products_grid {
        grid-template-columns: 1fr;
    }

    .subcategory_tab_inner {
        flex-direction: column;
        gap: 20px;
    }

    .hs_history_inner .hs_main_about_desc {
        margin-bottom: 0;
    }

    .hs_main_about_desc {
        max-height: none;
    }

    .hs_about_p_image {
        max-width: 960px;
        margin: 0 auto;
    }

    .hs_about_p_image_1 img,
    .hs_about_p_image_2 img,
    .hs_about_p_image_3 img,
    .hs_about_p_image_4 img {
        clip-path: none;
        border-radius: 5px;
    }

    .hs_about_item,
    .hs_about_item:nth-child(even) {
        flex-direction: column;
    }

    .hs_about_p_image,
    .hs_about_content {
        background-color: transparent;
        width: 100%;
    }

    .hs_about_item:nth-child(even) .hs_about_p_image {
        background: #fefefe;
    }

    .hs_blog_grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .hs_info_page_grid.hs_grid_4 {
        gap: 20px;
    }
}

@media (max-width: 991px) {
    .hs_header_inner {
        display: none;
        flex-direction: column;
        align-items: flex-end;
        max-height: calc(100dvh - var(--header-height));
        overflow: auto;
        height: calc(100vh - var(--header-height));
        justify-content: flex-start;
        position: absolute;
        width: 100%;
        left: 0;
        background-color: #fefefe;
        padding: 20px 7px;
    }

    .hs_main_about_ttl,
    .main_contact_ttl,
    .hs_featured_products_ttl,
    .hs_blog_posts_ttl,
    .hs_certificate_header,
    .hs_contacts_ttl {
        font-size: 40px;
    }

    .main_form {
        margin: 0 auto;
    }

    .hs_info_page_item_wide {
        aspect-ratio: 0;
        padding: 30px;
    }

    .footer_inner {
        flex-direction: column;
    }

    .hs_header_right_section {
        width: 100%;
        flex-direction: column;
        gap: 30px;
        padding-bottom: 30px;
        border-bottom: 1px solid #bcc6d1;
    }

    .hs_header_right_section .hs_mobile_burger {
        display: none;
    }

    .hs_header_right_section .hs_btn {
        display: none;
        width: 345px;
        max-width: 100%;
    }

    .search_form_wrapper {
        width: 100%;
        z-index: 20;
    }

    .search_input {
        width: 100%;
        max-width: 100%;
    }

    .hs_header_inner .header_logo {
        display: none;
    }

    .hs_callback_inner {
        gap: 30px;
        flex-direction: column;
    }

    .hs_callback_form {
        width: 390px;
        margin: 0 auto;
        max-width: 100%;
    }

    .swiper_shadow {
        margin: 0;
    }

    .product_swiper .swiper_shadow {
        margin: 0;
        padding: 0;
    }

    .hs_page_wrapper {
        gap: 80px;
    }

    .no_image {
        width: 100%;
    }

    .hs_info_page_item {
        aspect-ratio: 0;
        padding: 30px;
    }

    .hs_blog_sidebar {
        width: 100%;
        padding: 0;
        box-shadow: none;
        position: relative;
        top: auto;
    }

    .hs_info_page_ttl {
        font-size: 28px;
    }

    .hs_info_page_content {
        gap: 20px;
    }

    .hs_info_page_grid.hs_grid_5 {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .hs_page_doc_grid {
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .hs_document_item_image {
        width: 80px;
        min-width: 80px;
        height: 80px;
    }

    .hs_document_item {
        padding: 10px;
        gap: 15px;
    }

    .hs_document_item_name {
        font-size: 14px;
    }

    .contact_tabs-nav_container {
        grid-template-columns: 1fr;
    }

    .contact_tabs-nav_item::after {
        display: none;
    }

    .contact_tabs-nav_item:first-child {
        border-radius: 10px 10px 0px 0px;
    }

    .contact_tabs-nav_item:last-child {
        border-radius: 0px 0px 10px 10px;
    }

    .contact_tabs-nav_item {
        padding: 16px;
        justify-content: start;
        flex-direction: row;
        gap: 16px;
    }

    .contact_tabs-nav_icon {
        width: 55px;
        height: 55px;
    }

    .contact_tabs-nav_icon svg {
        width: 32px;
        height: 32px;
    }

    .contact_tabs-block {
        display: grid;
        grid-template-columns: 160px 1fr;
    }

    .contact_tabs-block-desc {
        grid-column: span 2;
    }

    .contact_tabs-block-desc div {
        grid-template-columns: 70px 1fr;
        gap: 20px;
    }

    .managers_block_tabs {
        grid-template-columns: 1fr;
        gap: 16px;
    }

    .managers_tabs-nav_container {
        gap: 12px;
    }

    .managers_tabs-container_items {
        gap: 20px;
    }

    .contact_tabs-block-info {
        width: 100%;
    }

    .contact_tabs-blocks {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .contact_tabs-block-info-bottom div {
        display: grid;
        grid-template-columns: 70px 1fr;
        gap: 20px;
        margin-bottom: 7px;
    }

    .contact_tabs-block-info-bottom a {
        color: #007bc1;
        font-weight: 600;
        /* word-break: break-word; */
    }

    .hs_about_description {
        column-count: 1;
    }

    .hs_about_item:nth-child(odd) .hs_main_about_inner,
    .hs_about_item:nth-child(even) .hs_main_about_inner {
        padding: 60px 7px;
    }

    .autocomplete-suggestions {
        z-index: 12 !important;
    }

    .hs_footer_menus_grid {
        row-gap: 25px;
    }

    .hs_menu_footer {
        gap: 14px;
    }

    .hs_footer_menu_ttl {
        font-size: 22px;
    }

    .hs_footer_menus {
        gap: 25px;
    }

    .hs_menu_footer a {
        padding: 4px 0;
        display: block;
    }

    .hs_menu_footer .menu_group__list {
        gap: 0;
    }
}

@media (max-width: 768px) {
    .hs_header_mobile_right_section .hs_btn {
        display: none;
    }

    .hs_header_right_section .hs_btn {
        display: flex;
    }

    body {
        font-size: 14px;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }

    /* .hs_main_about_inner:nth-child(5n),
    .hs_main_about_inner:nth-child(5n + 1),
    .hs_main_about_inner:nth-child(4n) {
        gap: 20px;
    } */

    .hs_main_about_ttl,
    .hs_contacts_ttl {
        font-size: 32px;
    }

    .hs_main_about_desc {
        font-size: 14px;
    }

    .main_contact_wrapper {
        padding: 80px 0 30px;
    }

    .main_contact_ttl {
        margin-bottom: 30px;
        font-size: 32px;
    }

    .main_contact_grid {
        grid-template-columns: 1fr;
        grid-gap: 15px;
        gap: 15px;
    }

    .main_contact_item {
        padding: 20px;
    }

    .main_form_wrapper {
        position: relative;
        padding: 0;
    }

    .main_form_wrapper > .container {
        display: flex;
        flex-direction: column-reverse;
        gap: 25px;
    }

    .main_form {
        width: 100%;
        max-width: none;
        padding: 20px;
    }

    .main_form_wrapper iframe {
        position: relative;
        height: 430px;
        width: calc(100% + calc((100vw - 553px)));
        margin: 0 calc((540px - 100vw) / 2);
    }

    .main_form_inputs {
        gap: 10px;
        margin-bottom: 10px;
    }

    .hs_footer_menu_ttl {
        font-size: 18px;
    }

    .hs_footer_contacts .hs_btn {
        width: 100%;
        margin-top: 30px;
    }

    .hs_callback_desc_title {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .subcategory_tab_list .hs_btn {
        text-align: center;
        justify-content: center;
        width: 100%;
        max-width: none;
    }

    .hs_product_item {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }

    .hs_product_item_image {
        padding: 20px;
        width: 100%;
        height: auto;
        border-radius: 5px;
        max-height: 250px;
    }

    .hs_product_item_content {
        gap: 10px;
    }

    .hs_product_item_name {
        font-size: 16px;
    }

    .subcategory_tab {
        margin-top: 40px;
        padding: 0;
        background-color: unset;
    }

    .subcategory_tab_inner {
        gap: 30px;
    }

    .products_grid {
        margin: 40px 0 80px;
    }

    .product__header {
        padding-bottom: 20px;
    }

    .product__features {
        font-size: 14px;
    }

    .hs_product_tabs {
        border: none;
        display: flex;
        flex-direction: column;
        margin: 40px 0 20px;
        gap: 12px;
        overflow: hidden;
        border-radius: 0;
    }

    .hs_product_tab {
        border: 1px solid #007bc1;
        border-radius: 5px;
    }

    .hs_product_tab_content {
        padding-left: 0;
    }

    .hs_product_wrapper {
        display: flex;
        grid-template-columns: auto;
        flex-direction: column;
        padding: 40px 0px 80px 0px;
    }

    .hs_product_left,
    .hs_product_image {
        max-width: 100%;
    }

    .hs_product_image {
        max-height: 350px;
    }

    .hs_product_left {
        gap: 30px;
    }

    .hs_featured_products_ttl {
        font-size: 28px;
    }

    .hs_featured_products_wrapper {
        gap: 40px;
        margin-bottom: 80px;
    }

    .feedback__attention,
    .trading_info {
        font-size: 14px;
    }

    .close_attention::before {
        width: 15px;
    }

    .close_attention::after {
        height: 15px;
    }

    .close_attention {
        width: 15px;
        height: 15px;
        top: 7px;
        right: 7px;
    }

    .hs_article_preview_image {
        height: auto;
        width: 100%;
        aspect-ratio: 16 / 9;
    }

    .no_image.loaded {
        width: 80%;
        height: 80%;
    }

    .hs_article_preview_name {
        min-height: 68px;
        -webkit-line-clamp: 3;
        font-size: 16px;
    }

    .pagination {
        gap: 10px;
    }

    .hs_article_preview_annotation,
    .hs_post_description {
        font-size: 14px;
    }

    .hs_page_about_wrapper .hs_main_about_ttl {
        /* font-size: 28px; */
        margin-bottom: 20px;
    }

    .hs_history_inner {
        padding: 80px 0px 0px 0px;
    }

    .hs_history_inner .hs_main_about_ttl {
        margin-bottom: 20px;
    }

    .hs_history_inner .hs_main_about_desc {
        margin-bottom: 40px;
    }

    /* .hs_history_wrapper {
        flex-direction: row;
        gap: 30px;
    } */

    .fn_history_text_slide {
        flex-direction: column;
        align-items: baseline;
        gap: 10px;
        padding: 12px 0;
    }

    .fn_history_text_slide_year {
        font-size: 36px;
    }

    .fn_history_text_slide_description {
        font-size: 14px;
    }

    .fn_history_photo_slider,
    .fn_history_text_slider {
        height: 380px;
    }

    /* .hs_history_first_wrapper {
        width: 60px;
        min-width: 60px;
        flex: unset;
    } */

    /* .fn_history_photo_slider:before,
    .fn_history_photo_slider:after {
        content: none;
    } */

    /* .history_photo_item img {
        width: 60px;
        height: 60px;
        object-fit: cover;
        border-radius: 5px;
    } */

    .fn_history_text_slide_description {
        display: none;
    }

    .fn_history_text_slide_year:before {
        width: 30px;
        height: 3px;
    }

    .hs_about_item:nth-child(odd) .hs_main_about_inner,
    .hs_about_item:nth-child(even) .hs_main_about_inner {
        padding: 40px 7px;
    }

    .swiper-slide-active .fn_history_text_slide_description {
        display: block;
    }

    .fn_history_photo_slider:before,
    .fn_history_photo_slider:after,
    .fn_history_text_slider:before,
    .fn_history_text_slider:after {
        height: 100px;
    }

    .hs_blog_posts_header {
        margin-bottom: 30px;
    }

    .hs_blog_posts_ttl {
        font-size: 32px;
    }

    .hs_blog_posts_header .hs_btn {
        height: 45px;
        max-width: 145px;
    }

    .hs_certificate_wrapper {
        padding: 30px 0px 20px 0px;
    }

    .hs_certificate_header {
        justify-content: flex-start;
        font-size: 32px;
        margin-bottom: 20px;
    }

    .hs_certificate_desc {
        text-align: start;
        font-size: 14px;
    }

    .hs_info_page_grid {
        margin-bottom: 80px;
        gap: 10px;
    }

    .hs_info_page_item {
        padding: 20px;
        aspect-ratio: unset;
        flex-direction: row;
        gap: 20px;
        font-size: 16px;
    }

    .hs_info_page_grid.hs_grid_5 {
        grid-template-columns: 1fr;
    }

    .hs_transparent_btn {
        font-size: 14px;
    }

    .main_contact_item_ttl,
    .main_contact_item_link,
    .selection,
    .form_input,
    .form_textarea,
    .select2-container--open .select2-dropdown--below,
    .hs_main_btn,
    .contact_tabs-block-desc {
        font-size: 14px;
    }

    .main_contact_item svg {
        width: 40px;
        height: 40px;
    }

    .main_form_header {
        font-size: 16px;
    }

    .partners_sidebar-body {
        max-height: 400px;
        overflow-y: scroll;
    }

    .partners_sidebar {
        order: 1;
    }

    .partner_title {
        font-size: 16px;
    }

    .partner_contact-text a,
    .partner_contact-text {
        font-size: 14px;
    }

    .partner_content-full .partner_contact:first-child {
        padding-top: 12px;
    }

    .partner_content-short,
    .partner_contact + .partner_contact {
        margin-top: 12px;
    }

    .partner_item {
        padding: 12px;
    }

    .partners_select,
    .partners_search {
        height: 40px;
        font-size: 14px;
    }

    .hs_featured_products_wrapper {
        gap: 20px;
    }
}

@media (max-width: 576px) {
    .container-fluid,
    .container-less,
    .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .hs_footer_menus_grid {
        row-gap: 30px;
        column-gap: 20px;
    }

    .hs_footer_menus {
        gap: 30px;
    }

    .main_form_wrapper iframe {
        width: calc(100% + 30px);
        margin: 0px -15px;
    }

    .footer_copyright_inner {
        gap: 10px;
        justify-content: center;
    }

    .footer_inner {
        padding: 50px 0px;
    }

    /* .hs_about_image {
        width: calc(100% + 30px);
        margin: 0 -15px;
    } */

    .hs_about_image_1 {
        clip-path: polygon(0% 100%, 100% calc(100% - 30px), 100% 0%, 0% 0%);
    }

    .hs_about_image_2 {
        clip-path: polygon(0% 100%, 100% 100%, 100% 0%, 0% 30px);
    }

    .to_top {
        width: 40px;
        height: 40px;
        right: 25px;
        bottom: 25px;
    }

    .to_top svg {
        width: 40px;
        height: 40px;
    }

    .hs_mobile_burger {
        width: 45px;
        height: 45px;
    }

    /* .hs_header_mobile {
        padding: 18px 0;
    } */

    .product__header {
        flex-direction: column;
        align-items: baseline;
    }

    .hs_product_right .hs_btn {
        width: 100%;
    }

    .hs_product_item_annotation {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 5;
        overflow: hidden;
    }

    .hs_featured_products_wrapper {
        margin-bottom: 80px;
    }

    .hs_page_wrapper {
        padding: 50px 0 80px;
        gap: 40px;
    }

    .fn_history_photo_slider:before,
    .fn_history_photo_slider:after,
    .fn_history_text_slider:before,
    .fn_history_text_slider:after {
        height: 60px;
    }

    .no_found_ttl {
        font-size: 24px;
    }

    .hs_main_about_ttl,
    .hs_contacts_ttl {
        font-size: 28px;
    }

    .hs_main_about_inner {
        gap: 20px;
    }

    .hs_blog_grid {
        grid-template-columns: 1fr;
    }

    .hs_contacts_ttl {
        margin: 0 0 20px;
    }

    .hs_header_inner {
        max-height: calc(100vh - 50px);
        height: calc(100vh - 50px);
    }

    /* .hs_about_p_image_1 img,
    .hs_about_p_image_3 img {
        clip-path: polygon(0% 100%, 100% calc(100% - 60px), 100% 0%, 0% 0%);
    }

    .hs_about_p_image_2 img,
    .hs_about_p_image_4 img {
        clip-path: polygon(0% 100%, 100% 100%, 100% 0%, 0% 60px);
    } */

    .hs_info_page_grid.hs_grid_4 {
        grid-template-columns: 1fr;
    }

    .fn_history_text_slide_year {
        font-size: 25px;
        font-weight: 700;
    }

    .fn_history_text_slide_year:before {
        width: 20px;
    }

    .fn_history_text_slider .swiper-slide {
        align-items: center;
        display: flex;
    }

    .fn_history_text_slider {
        height: 240px;
    }

    .fn_history_photo_slider {
        height: 200px;
    }

    /* .hs_history_first_wrapper {
        width: 60px;
        min-width: 60px;
        flex: unset;
    }

    .fn_history_photo_slider:before,
    .fn_history_photo_slider:after {
        content: none;
    }

    .history_photo_item img {
        width: 60px;
        height: 60px;
        object-fit: cover;
        border-radius: 5px;
    }

    .hs_history_wrapper {
        flex-direction: row;
        gap: 30px;
    } */
}

@media (max-width: 576px) {
    .contact_tabs-block {
        grid-template-columns: 140px 1fr;
    }
}

@media (max-width: 480px) {
    .main_form_inputs {
        gap: 5px;
    }

    .form_group {
        padding-bottom: 12px;
    }

    .form_input {
        padding: 15px 15px 5px;
    }

    .main_form_header {
        font-size: 14px;
    }

    .hs_callback_form {
        width: 100%;
    }

    .contact_tabs-block {
        grid-template-columns: 100px 1fr;
    }

    .contact_tabs-block-desc div {
        gap: 2px;
    }

    .contact_tabs-block-ttl {
        font-size: 16px;
    }

    .contact-tabs__panel {
        padding: 30px 0px 60px 0px;
    }

    /* .hs_about_p_image_2 img,
    .hs_about_p_image_4 img {
        clip-path: polygon(0% 100%, 100% 100%, 100% 0%, 0% 35px);
    }

    .hs_about_p_image_1 img,
    .hs_about_p_image_3 img {
        clip-path: polygon(0% 100%, 100% calc(100% - 35px), 100% 0%, 0% 0%);
    } */

    .hs_about_item:nth-child(odd) .hs_main_about_inner,
    .hs_about_item:nth-child(even) .hs_main_about_inner {
        padding: 30px 7px;
    }

    .hs_blog_posts_header {
        gap: 20px;
    }
}